Activity log for bug #504409

Date Who What changed Old value New value Message
2010-01-07 19:02:09 Matthew Rasmus bug added bug
2010-01-07 20:37:54 Bertrand Rousseau gtg: status New Confirmed
2010-01-07 20:37:59 Bertrand Rousseau gtg: importance Undecided Medium
2010-01-07 20:38:02 Bertrand Rousseau gtg: milestone 0.2.1
2010-01-07 21:35:08 Bryce Harrington summary Adding a tag inconsistently effects subtasks Adding a tag inconsistently affects subtasks
2010-01-08 18:37:34 Kevin Mehall gtg: assignee Kevin Mehall (kevin-mehall)
2010-01-08 18:39:08 Kevin Mehall gtg: status Confirmed Fix Committed
2010-01-31 13:55:25 Bertrand Rousseau gtg: status Fix Committed Fix Released